<template>
	<div>
		<button @click="toLink()">可视化入口</button>
	</div>
</template>


<script setup>
const router = useRouter()

const toLink = () => {
      const c = router.resolve({
        path: "/visualization",
      });
      window.open(c.href, "_blank");
}
</script>

<style scoped lang="scss">
</style>